@charset "utf-8";
.timestanp{
	color: #ff0000;
	text-align: right;
	display: none;
}
.list_indent li{
	padding-left: 1em;
	text-indent: -1em;
}
.noticebox{
	margin-bottom: 30px;
}
.noticebox h2{
	margin-bottom: 10px;
	font-size: 1.125rem;/* 18px */
}
/* 振込先 */
.kakomi_bank {
	display: flex;
	margin: 20px 0 20px 0;
	background: #f1f1f1;
	padding: 20px 15px 10px 15px;
}
.kakomi_bank h2,
.noticebox_thanks .kakomi_bank h4{
	margin-bottom: 0;
	font-size: 1rem;
	width: 140px;
	height: 140px;
	padding-top: 55px;
	padding-bottom: 10vmin;
	text-align: center;
	margin-right: 20px;
}
.list_bank li{
	margin-bottom: 0.5em;
}
.list_bank li:last-child{
	margin-bottom: 0;
}
.noticebox h3,
.noticebox_thanks .kakomi_bank h5{
	margin-bottom: 0.5em;
}
.noticebox h3 span,
.noticebox_thanks .kakomi_bank h5 span{
	font-weight: normal;
}
.kakomi_bank strong.bg{
	background: #999999;
	padding: 1px 4px;
	color: #ffffff;
	font-size: 0.875rem;
	border-radius: 4px;
	display: inline-block;
	width: 8em;
	text-align: center;
	margin-right: 0.5em;
}
h2 span{
	font-weight: normal;
}
.noticebox_top > p{
	width: 200px;
}
.noticebox_top.flyer_s > p{
	width: 130px;
}

.noticebox > p img{
	width: 100%;
	height: auto;
	box-shadow: 0 0 5px 0 rgba(153, 153, 153, .5);
}
.online .noticebox > p img{
	box-shadow: none;
}

.noticebox >div p,
.noticebox >div li{
	line-height: 1.6;
}
.noticebox >div ul+p{
	margin-top: 0.4em;
}
.noticebox >div p+p{
	margin-top: 1.6em;
}
.icon_req{
	display: inline-block;
	width: 48px;
	height: 22px;
	line-height: 22px;
	margin-right: 5px;
	text-align: center;
	font-size: 0.875rem;/* 14px */
	font-weight: bold;
	color: #ffffff;
	background: #f02f66;
}
form span.title_th{
	display: block;
	float: left;
}
form span.icon_req{
	display: block;
	float: right;
	width: 41px;
	margin-right: 0;
	font-size: 0.8125rem;/* 13px */
}
form p{
	line-height: 1.6;
}
form table{
	border-top: 1px solid #555555;
	border-bottom: 1px solid #555555;
	width: 100%;
	margin-bottom: 30px;
}
form table th,
form table td{
	border-bottom: 1px solid #ccc;
	text-align: left;
	vertical-align: top;
}
form table th{
	padding: 14px;
	background: #f1f1f1;
	font-weight: normal;
	width: 190px;
}
form table td{
	padding: 14px 25px;
}
input[type="text"],
input[type="tel"],
input[type="email"],
select{
	line-height: 22px;
	font-size: 1rem;
	font-family:"Helvetica Neue", "Helvetica", "Meiryo", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic",  sans-serif;
	padding: 2px 4px;
	border-radius: 0;
	border: 1px solid #ddd;
	width: 100%;
}
input[type="checkbox"]{
	border: 1px solid #ddd;
	margin-right: 8px;
	margin-left: 0;
}
input[type="radio"]{
	margin-left: 0;
}
.list_radio li+li{
	margin-top: 5px;
}
.list_radio li label+p,
.td_questionnaire > label+p{
	margin-bottom: 5px;
	margin-left: 21px;
}
input[type="tel"],
input#post_zip{
	width: 180px;
}
#num_member_area input{
	width: 100px;
}
.td_questionnaire label
.td_job label{
	display: block;
}
.td_questionnaire label+label{
	margin-top: 6px;
}
#birth_area select{
	width: 6em;
}
#birth_area span{
	display: inline-block;
	padding-right: 1em;
}
.questionnairebox+.questionnairebox,
.contactbox+.contactbox{
	margin-top: 15px;
}
.questionnairebox+label{
	margin-top: 10px;
}
.text_questionnaire{
	margin-bottom: 5px;
	padding-left: 21px;
	font-size: 0.875rem;/* 14px */
}
#text_payment03,
#questionnaire03_text{
	width: 300px;
}
.questionnairebox input[type="text"]{
	margin-left: 21px;
}
textarea{
	font-family:"Helvetica Neue", "Helvetica", "Meiryo", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic",  sans-serif;
	width: 100%;
	border-radius: 0;
	border: 1px solid #ddd;
	line-height: 1.6;
	height: 78px;
	padding: 2px 4px;
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
textarea:focus{
	outline-color: #4564a6;
}
.list_course li{
	padding: 12px 10px 10px 10px;
}
.list_course li{
	border-top: 1px dotted #ccc;
}
.list_course li:first-child{
	border-top: 1px dotted #ccc;
}
.list_course label{
	display: flex;
}
.list_course label .title_course{
	flex-grow: 2;
}
.list_course label .title_course strong{
	margin-right: 1em;
}
.list_course .title_price{
	width: 8em;
	text-align: right;
}

.error input[type="text"],
.error input[type="text"]:hover,
.error input[type="text"]:active,
.error input[type="text"]:focus,
.error input[type="tel"],
.error input[type="tel"]:hover,
.error input[type="tel"]:active,
.error input[type="tel"]:focus,
.error input[type="email"],
.error input[type="email"]:hover,
.error input[type="email"]:active,
.error input[type="email"]:focus,
.error select,
.error ul{
	border: 2px solid #ee1368;
	background: #fff0f5;
}
form p.msg{
	margin-bottom: 5px;
	color: #ee1368;
	display: none;
}
.error .msg{
	display: block;
}
form .error p.msg{
	display: block;
}

/* top ---------------- */
.noticebox_top h2{
	margin-bottom: 5px;
	font-size: 1.375rem;/* 22px */
}
.noticebox_top >div p+p.mtbig{
	margin-top: 3.2em;
}
/* thanks */
.noticebox_thanks{
	margin-bottom: 40px;
}
.noticebox_thanks h2{
	font-size: 1.5rem;/* 24px */
}
.noticebox_thanks p{
	line-height: 1.6;
}
.noticebox_thanks p+p{
	margin-top: 1.6em;
}
.noticebox_top h3,
.noticebox_thanks h3{
	margin-bottom: 20px;
	font-size: 1.875rem;/* 30px */
}
.noticebox_thanks .list_indent{
	border: 3px solid #ff85a3;
	padding: 0.8rem 1rem;
}
.noticebox_thanks .list_indent li{
	font-size: 1.15rem;
	line-height: 1.7;
}

.address_thanks{
	text-align: center;
	margin-bottom: 60px;
	padding: 35px 0;
	background: #f1f1f1;
}
.address_thanks .title_address_thanks{
	line-height: 1.8;
}
.address_thanks .title_address_thanks span{
	font-size: 1.375rem;/* 22px */
}
.address_thanks address{
	font-size: 1.5rem;/* 24px */
	font-weight: bold;
	margin-bottom: 5px;
}
p.kakomi{
	border: 4px solid #dddddd;
	padding: 10px 20px;
}

/* ヘッダーの下線 -------------- */
#btnbox{
	margin-bottom: 60px;
	text-align: center;
}
#btnbox .btn{
	display: inline-block;
	width: 300px;
	height: 56px;
	line-height: 56px;
	color: #fff;
	font-size: 1.0625rem;/* 17px */
	text-align: center;
	text-indent: 1em;
	letter-spacing: 1em;
	border-radius: 6px;
	background: #999;
	cursor: pointer;
}
#btnbox{
	margin-bottom: 60px;
	text-align: center;
}
#btnbox .btn{
	display: inline-block;
	width: 300px;
	height: 56px;
	line-height: 56px;
	color: #fff;
	font-size: 1.0625rem;/* 17px */
	text-align: center;
	text-indent: 1em;
	letter-spacing: 1em;
	border-radius: 6px;
	background: #999;
	cursor: pointer;
}
#btnbox .btn:hover,
#btnbox .btn:active{
	background: #717171;
}
/* ボタン色分け */
#btnbox .btn#submitbutton,
#btnbox .btn.btn_general{
	background: #f02f66;
}
#btnbox .btn#submitbutton:hover,
#btnbox .btn#submitbutton:active,
#btnbox .btn.btn_general:hover,
#btnbox .btn.btn_general:active{
	background: #e20929;
}
#btnbox .btn+.btn{
	margin-left: 8px;
}
/* topボタン系 */
#btnbox.btnbox_top{
	display: flex;
	justify-content: space-between;
}
#btnbox .membersection{
	width: 400px;
	padding: 16px 46px 26px 46px;
	border: 4px solid #ddd;
	background: #f6f6f6;
}
#btnbox .membersection h4{
	margin-bottom: 15px;
	font-size: 1.375rem;/* 22px */
}
#btnbox .membersection.sec_general .btn{
	margin-top: 105px;
}
#btnbox.btnbox_top .btn{
	width: 100%;
	font-weight: bold;
	text-indent: 0;
	letter-spacing: 0;
}
#btnbox.btnbox_top .btn.plural{
	height: auto;
	line-height: 1.3;
	padding: 8px 4px;
}
#btnbox.btnbox_top .btn.plural span{
	font-weight: normal;
}
#btnbox.btnbox_top .btn+.btn{
	margin-left: 0;
	margin-top: 14px;
}